## ThunarPreferencesDialog ThunarPreferencesDialog |

## Functions

GtkWidget * | thunar_preferences_dialog_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── XfceTitledDialog
                                    ╰── ThunarPreferencesDialog

## Description

## Functions

### thunar_preferences_dialog_new ()

    GtkWidget *
    thunar_preferences_dialog_new (GtkWindow *parent);

Allocates a new ThunarPreferencesDialog widget.

#### Parameters

parent | a GtkWindow or `NULL`. |

#### Returns

the newly allocated ThunarPreferencesDialog.